/*End Generated Styles*//*.header_wrap, .social-media.footer.solo, #languages {
display: none;
}*/

.page_title {
display: none;
}

#user_content h2 {
    font-size: 40px;
}

.heading-h2 {
color: #333;
margin-bottom: 48px;
margin-top: 24px;
position: relative;
text-align: center;
}

.heading-h2:before {
background-color: #004EC2;
bottom: -16px;
content: '';
height: 4px;
left: 50%;
position: absolute;
transform: translateX(-50%);
width: 60px;
}

.home-heading-h2 {
background: linear-gradient(transparent 70%, #a7d6ff 70%);
font-size: 40px;
margin-bottom: 24px;
text-align: center;
}

.about {
color: #333;
text-align: center;
}

.achievements {
color: #333;
font-size: 20px;
text-align: center;
}

.scroll {
  min-width: 600px;
  overflow: auto;
  width:100%;
}

.contact {
color: #333;
font-size: 20px;
text-align: center;
}

img.img{
  width: 100%;
}
 
.home-container {
  display: grid;
  gap: 8px;
grid-template-columns: 1fr 1fr 1fr 1fr;
margin-top: 80px;
}

.box {
    position: relative;
    margin: 2em 0;

}

.box .title {
    position: absolute;
    display: inline-block;
    font-size: 16px;
    top: -32px;

    padding: 0 8px;
    height: 24px;
    line-height: 24px;
    font-size: 24px;
    color: #333;
    font-weight: bold;
}

.box p {
    font-size: 16px;
    color: #333;
    margin: 0; 
    padding: 0;
}

/* 会社情報 */
.message {
text-align: center;
}

.representative_director {
color: #333;
font-family: "HGP行書体", "Local Noto Serif JP", "Noto Serif JP", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
font-size: 20px;
text-align: right;
}

.company_information {
table-layout: fixed;
border-top: 1px solid #999;
width: 100%;
margin-bottom: 2rem;
background: #fff;
color: #333;
border-spacing: 0;
}

.company_information caption {
font-weight: bold;
padding: 0.2rem 1rem;
margin-bottom: 16px;
border-radius: 4px;
background: #333;
color: #fff;
}

.company_information th {
border-bottom: 1px solid #999;
padding: 1rem;
text-align-last: justify;
width: 5em;
word-break: break-all;
}

.company_information td {
border-bottom: 1px solid #999;
padding: 1rem;
text-align: left;
word-break: break-all;
}

.margin {
margin-left: 16px;
}

p.address {
font-size: 20px;
text-align: left; 
}   

span.address {
font-weight: bold;
letter-spacing: 2em;
}

span.access {
font-weight: bold;
padding-right: 1.85em;
}

iframe {
display: block;
margin-bottom: 80px;
}

.business {
font-size: 20px;
list-style-type: disc;
margin-left: 320px;
text-align: left; 
}

/* 所有機械 */
.machines {
background: #fff;
border-spacing: 0;
border-top: 1px solid #999;
color: #333;
margin-bottom: 120px;
margin-top: 40px;
table-layout: fixed;
width: 100%;
}

.machines caption {
background: #555;
border-radius: 5px;
color: #fff;
font-weight: bold;
margin-bottom: 15px;
padding: 0.2rem 1rem;
text-align: center; 
}

.machines th {
border-bottom: 1px solid #999;
font-size: 16px;
text-align: center;
padding: 1rem;
word-break: break-all;
}

.machines td {
border-bottom: 1px solid #999;
font-size: 16px;
text-align: left;
padding: 1rem;
word-break: break-all;
}

td.units {
text-align: center;
}

.container {
display: grid;
gap: 12px 24px;
grid-template-columns: 220px 188px 188px;
grid-template-rows: 16px 16px 167px 12px;
justify-content: center;
margin-bottom: 80px;
place-items: center;
}

.image1 {
  grid-column: 1 / 2;
  grid-row: 1 / 5;
}

.machine-name {
font-size: 16px;
grid-column: 2 / 4;
grid-row: 1 / 2;
}

.manufacturer-name_and_model {
font-size: 16px;
grid-column: 2 / 4;
grid-row: 2 / 3;
}

.image2 {
  grid-column: 2 / 3;
  grid-row: 3 / 4;
}

.image3 {
  grid-column: 3 / 4;
  grid-row: 3 / 4;
}

.paragraph {
font-size: 12px;
  grid-column: 2 / 4;
  grid-row: 4 / 5;
}

/* 工事実績 */
.construction_results {
background: #fff;
border-spacing: 0;
border-top: 1px solid #999;
color: #333;
margin-bottom: 120px;
margin-top: 40px;
table-layout: fixed;
width: 100%;
}

.construction_results caption {
background: #555;
border-radius: 5px;
color: #fff;
font-weight: bold;
margin-bottom: 15px;
padding: 0.2rem 1rem;
text-align: center; 
}

.construction_results th {
border-bottom: 1px solid #999;
font-size: 16px;
text-align: center;
padding: 1rem;
word-break: break-all;
}

.date {
width: 8%;
}

.date2 {
background: #CAEDFB;
}

.date3 {
width: 16%;
}

.orderer {
width: 20%;
}

.prime_contractor {
width: 16%;
}

.construction_details {
width: 20%;
}

.construction_results td {
border-bottom: 1px solid #999;
font-size: 16px;
text-align: left;
padding: 1rem;
word-break: break-all;
}

.construction-example {
background: #333;
border-radius: 4px;
color: #fff;
font-weight: bold;
margin-bottom: 16px;
padding: 0.2rem 1rem;
}

.large-container{
display: flex;
margin-bottom: 40px;
text-align: center;
}

.left-container {
width: 16%;
}

.right-container {
text-align: left;
margin-left: 16px;
width: 84%;
}

.table_of_construction_examples {
border-spacing: 0;
border-top: 1px solid #999;
color: #333;
table-layout: fixed;
text-align: left;
}

.table_of_construction_examples th {
border-bottom: 1px solid #999;
font-size: 16px;
text-align: left;
padding: 1rem;
word-break: break-all;
}

.table_of_construction_examples td {
border-bottom: 1px solid #999;
font-size: 16px;
text-align: left;
padding: 1rem;
word-break: break-all;
}

summary {
font-size: 16px;
}

/* 採用情報 */
.recruitment_information {
table-layout: fixed;
border-top: 1px solid #999;
width: 100%;
margin-bottom: 2rem;
background: #fff;
color: #333;
border-spacing: 0;
}

.recruitment_information caption {
font-weight: bold;
padding: 0.2rem 1rem;
margin-bottom: 16px;
border-radius: 4px;
background: #333;
color: #fff;
}

.recruitment_information th {
border-bottom: 1px solid #999;
padding: 1rem;
text-align: left;
width: 20%;
word-break: break-all;
}

.recruitment_information td {
border-bottom: 1px solid #999;
padding: 1rem;
text-align: left;
word-break: break-all;
}

.additional_comments {
color: #333;
text-align: center;
}

/* フッター */
#footer {
background: #004EC2;
color: #fff;
}

#footer a {
color: #fff;
}

#footer a:hover {
color: #fff;
}

/* 画面幅が768px以下のときだけ適用 */
/* スマートフォン・タブレット表示用（768px以下） */
@media screen and (max-width: 768px) {
    .container {
        font-size: 14px;
  }
}